<!DOCTYPE html>
<html>
  <head>
    <title>Number Of Times A Team Won Toss And Also The Match</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>
        
      <script src="script_files/numberOfTimesATeamWonTossAndAlsoTheMatch.js">

      </script>
  </body>
</html>